tut::no_such_group Struct Reference

Group not found exception. More...

`#include <tut.h>`

Inheritance diagram for tut::no_such_group:
[legend]
Collaboration diagram for tut::no_such_group:
[legend]

## Public Member Functions

| no_such_group (const std::string &grp)

## Detailed Description

Group not found exception.

## Constructor & Destructor Documentation

tut::no_such_group::no_such_group | ( | const std::string & | grp | ) |

inline

The documentation for this struct was generated from the following file:

- tut.h